cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From seij...@gmail.com
Subject Re: A new Java Zero Day exploit is affecting Java 1.8.0.45
Date Wed, 15 Jul 2015 01:00:46 GMT
Looks like complete and utter FUD.




In the latest attack, malicious emails containing links to sites hosting the Java exploit
are said to have been sent to armed forces of an unnamed NATO country, and a US defense organization.





So this has nothing to do with J2SE or EE running containers.

On Tue, Jul 14, 2015 at 1:34 PM, Marcos Ortiz <mlortiz@uci.cu> wrote:

> Regards to all Cassandra´s users.
> I just wanted to inform there is a new Java Zero Day exploit recently 
> discovered by Trend Micro around the Hacking Team massive leak.
> This exploit is affecting the latest Java version 1.8.0.45, not Java 1.6 
> or 1.7, so, I´m just informing this to be aware of this issue.
> To find more information, you can read more here:
>   http://blog.lumension.com/10334/java-zero-day/
>   http://blog.trendmicro.com/trendlabs-security-intelligence/pawn-storm-update-trend-micro-discovers-new-java-zero-day-exploit/
> -- 
> Marcos Ortiz <http://about.me/marcosortiz>, Sr. Product Manager (Data 
> Infrastructure) at UCI
> @marcosluis2186 <http://twitter.com/marcosluis2186>
Mime
View raw message